[Server]
    Addr = "0.0.0.0"
    Port = 8998
    RunMode = "debug"
    PowerFrequency = 600
    VIFrequency = 60
[Sparrow]
    Server = "http://192.168.0.224:18100"
    ProductKey = "958daf8b3a533f0d9516ac8fd17ef0cb06b439e664787a2a89608a10eeee8eb3c35c82c505d19f8a4417e530de0678fd"
    DeviceCode = "Dtt645-4G"
    Debug = true


